Subject: Re: Do I need these files anymore?

From: [email-masked] (Nereus)
Date: 29 Jun 1996 18:07:51 GMT

In comp.mail.pine, Timothy J. Luoma ([email-masked]) dared to write:

: I used PINE 3.91 and now I'm using PINE 3.94.

: I've got .addressbook* and pine-address* files in my $HOME..... do  
: I need them both anymore?

pine 3.94 uses .addressbook* files just the same way, so if you want to
keep your same addressbook, you should keep the files.  It is compatible.

--
----------------------------------------------------------------------------
 Nereus         [email-masked]    http://www.voicenet.com/~talshiar/
				|"Beware the Jabberwock, my son!
  ( finger -l for PGP public	|  The jaws that bite, the claws that catch!"
    key, Geek Code, and more )	|		-- Charles Lutwidge Dodgson